<bugID>1018595<Summary>Context menu items are inconsistently spaced</Summary><Description>Created attachment 8432102
The first attachment

In linux with Adwaita theme iconised items are spaced differently compared to all other items.

For example the back button has 4 (or 5 depending on whether you include the border) pixels padding on the left and 4 pixels of padding on the top. Regular menu items have 0px padding and highlight borders with blue as well (see the first attachment)

Moreover, the icons are spaced doubly on the top if there&#8217;s items above those icon items. See the second attachment.</Description></bugID>